Subject: bug#65913: with-help-window arranges for 'inhibit-read-only' to be set to 't'

From: Stefan Kangas <[email-masked]>
Date: Wed, 13 Sep 2023 08:21:16 -0700

Heime <[email-masked]> writes:

> Congratulations for the disregard !  A disease that makes only the
> the opinion of maintainers relevant rather than those using it.
> A Total Disaster.

I see that you're disappointed.

It might not look that way, but we always try, to the best of our
abilities, to listen and take arguments into account.  We actually
almost always add some type of clarification when asked to by users.
But in a small minority of cases, we don't.

Please consider our situation too: we have tons of bugs on our table,
and they do have to be decided upon by someone.  Sometimes, there are
judgement calls to be made, and as much as we want to, we can't make
everyone happy.  Perhaps you can see the wisdom in at least some of the
choices we make, even if you disagree with others.

Thanks again for taking the trouble to report this bug, and feel free to
report other issues in the future.  We appreciate the help.